condenser_api.get_blog_authors
Purpose
返回其内容曾在给定博客(blog)账户上被转帖(reblog)的作者列表。参数:account:string
account (string) | |
|---|---|
"steemit" | 查询名为 "steemit" 的账户。 |
"alice" | 查询名为 "alice" 的账户。 |
另见:follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]